Companies
Update company
Updates an existing company. Requires company access permissions.
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Path Parameters
id*string
Company unique identifier
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/api/companies/123e4567-e89b-12d3-a456-426614174000" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "name": "string", "description": "string", "updatedAt": "2019-08-24T14:15:22Z"}Empty
Empty
Empty